import axios from "../../utils/axios";


export function codeContrast(query) {
    return axios({
        url: "/salewarehouse/codeContrast/filter",
        method: "get",
        params: query
    });
}


export function addCodeContrast(query) {
    return axios({
        url: "/salewarehouse/codeContrast/save",
        method: "post",
        data: query
    });
}

export function deleteCodeContrast(query) {
    return axios({
        url: "/salewarehouse/codeContrast/deleteContrastByCustomer",
        method: "post",
        data: query
    });
}

